.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c5873.component_ContentDisplay_Content {
 } #c5873
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
background: #ebebeb;
}
#c150.component_ContentDisplay_Header
{
position:relative;
}
@media screen and (max-width: 1024px) {
#c150 div.header_inner {
position: relative;
}
}
#c5875.component_ContentDisplay_Content {
 } #c5876.component_ContentDisplay_Content {
 } #c5877.component_ContentDisplay_Content {
 } #c5878.component_ContentDisplay_Content {
 } #c5879.component_ContentDisplay_Content {
 } #c5880.component_ContentDisplay_Content {
 } #c5881.component_ContentDisplay_Content {
 } #c5882.component_ContentDisplay_Content {
 } #c5883.component_ContentDisplay_Content {
 } #c5884.component_ContentDisplay_Content {
 } #c5885.component_ContentDisplay_Content {
 } #c5886.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c5887.component_ContentDisplay_Content {
 } #c5888.component_ContentDisplay_Content {
 } #c5889.component_ContentDisplay_Content {
 } #c5890.component_ContentDisplay_Content {
 } #c5891.component_ContentDisplay_Content {
 } #c5892.component_ContentDisplay_Content {
 } #c5893.component_ContentDisplay_Content {
 } #c5894.component_ContentDisplay_Content {
 } #c5895.component_ContentDisplay_Content {
 } #c5896.component_ContentDisplay_Content {
 } #c5897.component_ContentDisplay_Content {
 } #c5898.component_ContentDisplay_Content {
 } #c5899.component_ContentDisplay_Content {
 } #c5900.component_ContentDisplay_Content {
 } #c5901.component_ContentDisplay_Content {
 } #c5902.component_ContentDisplay_Content {
 } #c5903.component_ContentDisplay_Content {
 } #c5904.component_ContentDisplay_Content {
 } #c5905.component_ContentDisplay_Content {
 } #c5906.component_ContentDisplay_Content {
 } #c5907.component_ContentDisplay_Content {
 } #c5908.component_ContentDisplay_Content {
 } #c5909.component_ContentDisplay_Content {
 } #c5910.component_ContentDisplay_Content {
 } #c5911.component_ContentDisplay_Content {
 } #c5912.component_ContentDisplay_Content {
 } #c5913.component_ContentDisplay_Content {
 } #c5914.component_ContentDisplay_Content {
 } #c5915.component_ContentDisplay_Content {
 } #c5916.component_ContentDisplay_Content {
 } #c5917.component_ContentDisplay_Content {
 } #c5918.component_ContentDisplay_Content {
 } #c5919.component_ContentDisplay_Content {
 } #c5920.component_ContentDisplay_Content {
 } #c5921.component_ContentDisplay_Content {
 } #c5922.component_ContentDisplay_Content {
 } #c5923.component_ContentDisplay_Content {
 } #c5924.component_ContentDisplay_Content {
 } #c5925.component_ContentDisplay_Content {
 } #c5926.component_ContentDisplay_Content {
 } #c5927.component_ContentDisplay_Content {
 } #c5928.component_ContentDisplay_Content {
 } #c5929.component_ContentDisplay_Content {
 } #c5930.component_ContentDisplay_Content {
 } #c5931.component_ContentDisplay_Content {
 } #c5932.component_ContentDisplay_Content {
 } #c5933.component_ContentDisplay_Content {
 } #c5934.component_ContentDisplay_Content {
 } #c5935.component_ContentDisplay_Content {
 } #c5936.component_ContentDisplay_Content {
 } #c5937.component_ContentDisplay_Content {
 } #c5938.component_ContentDisplay_Content {
 } #c5939.component_ContentDisplay_Content {
 } #c5940.component_ContentDisplay_Content {
 } #c5941.component_ContentDisplay_Content {
 } #c5942.component_ContentDisplay_Content {
 } #c5943.component_ContentDisplay_Content {
 } #c5944.component_ContentDisplay_Content {
 } #c5945.component_ContentDisplay_Content {
 } #c5946.component_ContentDisplay_Content {
 } #c5947.component_ContentDisplay_Content {
 } #c5948.component_ContentDisplay_Content {
 } #c5949.component_ContentDisplay_Content {
 } #c5950.component_ContentDisplay_Content {
 } #c5951.component_ContentDisplay_Content {
 } #c5952.component_ContentDisplay_Content {
 } #c5953.component_ContentDisplay_Content {
 } #c5954.component_ContentDisplay_Content {
 } #c5955.component_ContentDisplay_Content {
 } #c5956.component_ContentDisplay_Content {
 } #c5957.component_ContentDisplay_Content {
 } #c5958.component_ContentDisplay_Content {
 } #c5959.component_ContentDisplay_Content {
 } #c5960.component_ContentDisplay_Content {
 } #c5961.component_ContentDisplay_Content {
 } #c5962.component_ContentDisplay_Content {
 } #c5963.component_ContentDisplay_Content {
 } #c5964.component_ContentDisplay_Content {
 } #c5989.component_ContentDisplay_Content {
 } #c5990.component_ContentDisplay_Content {
padding: 0px;  } #c5992.component_ContentDisplay_Content {
 } #c5993.component_ContentDisplay_Content {
 } #c5994.component_ContentDisplay_Content {
 } #c5995.component_ContentDisplay_Content {
 } #c5996.component_ContentDisplay_Content {
 } #c5997.component_ContentDisplay_Content {
 } #c5998.component_ContentDisplay_Content {
 } #c6000.component_ContentDisplay_Content {
 } #c6001.component_ContentDisplay_Content {
 } #c6004.component_ContentDisplay_Content {
padding: 0px;  } #c6004.component_ContentDisplay_Content {max-width: 820px;margin-bottom:110px;}#c6004 .plain_content div{background-color: rgba(0, 58, 98, 0.8);padding: 20px 25px;}#c6004 h2{color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c6004 h1{color: #fff;text-transform: uppercase;line-height: 1.2;}#c6004 p{color: #fff;font-size: 22px;}#c6004 .plain_content a{background-color: rgb(255, 222, 23);width: 220px;height: 60px;display: inline-block;text-align:center;line-height: 3.5;font-weight: 700;color: #003a62;margin-top: 10px;}@media screen and (max-width: 1280px) {div#c6004.component_ContentDisplay_Content {margin: 0;padding: 20px;}}@media screen and (max-width: 1082px) {div#c1497.component_Layout_Table {position: relative !important;background: #003a62;text-align: center;}#c6004 .plain_content div {padding: 0;}#c6004 .plain_content {text-align: center;}div#c6004.component_ContentDisplay_Content {margin: 0 auto;}#c6004 h1 {font-size: 24px;}#c6004 p {font-size: 18px;}}#c6006.component_ContentDisplay_Content {
padding: 0px;  } #c6006 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c6008.component_ContentDisplay_Content {
padding: 0px;  } #c6008 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c6009.component_ContentDisplay_Content {
padding: 0px;  } #c6009.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c6009 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c6009 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c6010.component_ContentDisplay_Content {
padding: 0px;  } #c6010 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c6011.component_ContentDisplay_Content {
padding: 0px;  } #c6011.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c6011 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c6011 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c6013.component_ContentDisplay_Content {
padding: 0px;  } #c6013 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c6014.component_ContentDisplay_Content {
padding: 0px;  } #c6014.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c6014 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c6014 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c6017.component_ContentDisplay_Content {
padding: 0px;  } #c6017 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c6018.component_ContentDisplay_Content {
padding: 0px;  } #c6018.component_ContentDisplay_Content
{
position:absolute;
width: 220px;
bottom: 0;
}
#c6018 .plain_content
{
max-width: 220px;
background: #fff;
box-sizing: border-box;
padding: 20px;
}
#c6018 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c6020.component_ContentDisplay_Content {
padding: 0px;  } #c6020 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c6021.component_ContentDisplay_Content {
padding: 0px;  } #c6021.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c6021 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c6021 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c6023.component_ContentDisplay_Content {
padding: 0px;  } #c6023 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c6024.component_ContentDisplay_Content {
padding: 0px;  } #c6024.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c6024 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c6024 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c6027.component_ContentDisplay_Content {
padding: 0px;  } #c6027 h1
{
color: #fff;
}
#c6027 p
{
color: #fff;
font-size: 22px;
margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
#c6027 h1 {
font-size: 40px;
}
div div#c1527.component_Layout_Table {
background: none #003a62;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c6027 p
{
font-size: 18px;
}
} #c6028.component_ContentDisplay_Content {
padding: 0px;  } #c6028 p strong
{
text-transform:uppercase;
color: #003a62;
}
#c6028 .plain_content a
{
font-size: 14px;
font-weight: 700;
}
#c6029.component_ContentDisplay_Content {
padding: 0px;  } #c6029 p strong{text-transform:uppercase;color: #003a62;}#c6029 .plain_content a{font-size: 14px;font-weight: 700;}#c6030.component_ContentDisplay_Content {
padding: 0px;  } #c6030 p strong{text-transform:uppercase;color: #003a62;}#c6030 .plain_content a{font-size: 14px;font-weight: 700;}#c6031.component_ContentDisplay_Content {
padding: 0px;  } #c6031 p
{
margin: 0 0 0 30px;
font-size: 22px;
color: #fff;
}
@media screen and (max-width: 876px) {
#c6031 p
{
margin: 0;
}
} #c6032.component_ContentDisplay_Content {
padding: 0px;  } #c6032 h4
{
color: #fff;
margin: 0 auto;
} #c6033.component_ContentDisplay_Content {
padding: 0px;  } #c6033 .plain_content a{
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align:center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin-left: auto;
}
@media screen and (max-width: 876px) {
#c6033 .plain_content a {
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align: center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin: 0 auto;
}
}
#c6034.component_ContentDisplay_Content {
padding: 0px;  } #c6034 h4
{
text-transform: uppercase;
}
#c6034 .plain_content strong
{
color: #003a62;
}
#c6034 ul
{
margin-top: 20px;
}
#c6034 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
background: none;
margin-bottom: 0;
}
@media screen and (max-width: 750px) {
#c6034 h4
{
font-size: 24px;
}
}
#c6035.component_ContentDisplay_Content {
padding: 0px;  } #c6035 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c6035 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c6036.component_ContentDisplay_Content {
padding: 0px;  } #c6036 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c6037.component_ContentDisplay_Content {
padding: 0px;  } #c6037 h4
{
text-transform: uppercase;
margin-bottom: 20px;
}
#c6037 .plain_content strong
{
color: #003a62;
}
#c6037 ul
{
margin-top: 20px;
}
#c6037 p
{
margin-bottom: 20px;
}
#c6037 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
margin-bottom: 0;
}
#c6037 .plain_content a
{
color:#52c5ce;
font-weight: 700;
}
#c6037 .plain_content a > img
{
margin-left: 5px;
}
@media screen and (max-width:850px) {
#c6037 h4 {
font-size: 24px;
}
} #c6038.component_ContentDisplay_Content {
padding: 0;  } #c6038.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c6038 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c6038 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c6038 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c6038.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c6040.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c6040.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c6040 h6{text-transform: uppercase;}#c6040 p{margin-bottom: 5px;} #c6041.component_ContentDisplay_Content {
padding: 0;  } #c6041 {
border-top: 1px solid #ebebeb;
}
#c6041 .plain_content
{
padding: 20px 30px;
}
#c6041 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c6042.component_ContentDisplay_Content {
padding: 0px;  } #c6042 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c6043.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c6043.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c6043 h6{text-transform: uppercase;}#c6043 p{margin-bottom: 5px;} #c6044.component_ContentDisplay_Content {
padding: 0;  } #c6044 {
border-top: 1px solid #ebebeb;
}
#c6044 .plain_content
{
padding: 20px 30px;
}
#c6044 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c6045.component_ContentDisplay_Content {
padding: 0px;  } #c6045 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c6047.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c6047.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c6047 h6
{
text-transform: uppercase;
}
#c6047 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c6047.component_ContentDisplay_Content
{
height: auto !important;
}
} #c6048.component_ContentDisplay_Content {
padding: 0;  } #c6048 {
border-top: 1px solid #ebebeb;
}
#c6048 .plain_content
{
padding: 20px 30px;
}
#c6048 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c6049.component_ContentDisplay_Content {
padding: 0px;  } #c6049 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c6051.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c6051.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c6051 h6
{
text-transform: uppercase;
}
#c6051 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c6051.component_ContentDisplay_Content
{
height: auto !important;
}
} #c6052.component_ContentDisplay_Content {
padding: 0;  } #c6052 {
border-top: 1px solid #ebebeb;
}
#c6052 .plain_content
{
padding: 20px 30px;
}
#c6052 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c6053.component_ContentDisplay_Content {
padding: 0px;  } #c6053 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c6055.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c6055.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c6055 h6
{
text-transform: uppercase;
}
#c6055 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c6055.component_ContentDisplay_Content
{
height: auto !important;
}
} #c6056.component_ContentDisplay_Content {
padding: 0;  } #c6056 {
border-top: 1px solid #ebebeb;
}
#c6056 .plain_content
{
padding: 20px 30px;
}
#c6056 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c6057.component_ContentDisplay_Content {
padding: 0px;  } #c6057 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c6058.component_ContentDisplay_Content {
padding: 0;  } #c6058 .plain_content h6{color: #fff;} #c6059.component_ContentDisplay_Content {
padding: 0;  } #c6059.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c6059 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c6059 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c6059 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c6059.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}}#c6060.component_ContentDisplay_Content {
padding: 0px;  } #c6060 .plain_content{text-align:center;}#c6060 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c6062.component_ContentDisplay_Content {
padding: 0; height:60px; } #c6063.component_ContentDisplay_Content {
padding: 0;  } #c6063 h6{font-weight: 700;text-transform: uppercase;}#c6063 p{font-size: 16px;line-height: 1.5;} #c6065.component_ContentDisplay_Content {
padding: 0; height:60px; } #c6066.component_ContentDisplay_Content {
padding: 0;  } #c6066 h6{font-weight: 700;text-transform: uppercase;}#c6066 p{font-size: 16px;line-height: 1.5;} #c6068.component_ContentDisplay_Content {
padding: 0; height:60px; } #c6069.component_ContentDisplay_Content {
padding: 0;  } #c6069 h6{font-weight: 700;text-transform: uppercase;}#c6069 p{font-size: 16px;line-height: 1.5;} #c6071.component_ContentDisplay_Content {
padding: 0;  } #c6071 table{padding-bottom: 10px;}#c6071 h4{text-transform: uppercase;}#c6071 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c6071 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c6071 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c6071 h4 br {display: none;}#c6071 h4 {text-transform: uppercase;font-size: 22px;}}#c6072.component_ContentDisplay_Content {
padding: 0;  } #c6072 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c6073.component_ContentDisplay_Content {
padding: 0;  } #c6073 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c6077.component_ContentDisplay_Content {
padding: 0;  } #c6077 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c6078.component_ContentDisplay_Content {
padding: 0;  } #c6078 table{padding-bottom: 10px;}#c6078 h4{text-transform: uppercase;}#c6078 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c6078 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c6078 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c6078 h4 br {display: none;}#c6078 h4 {text-transform: uppercase;font-size: 22px;}}#c6080.component_ContentDisplay_Content {
padding: 0px;  } #c6080 h2 {color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c6080{position: absolute;top: 40px;}#c6081.component_ContentDisplay_Content {
padding: 0;  } #c6081 table{padding-bottom: 10px;}#c6081 h4{text-transform: uppercase;}#c6081 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c6081 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c6081 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c6081 h4 br {display: none;}#c6081 h4 {text-transform: uppercase;font-size: 22px;}}#c6082.component_ContentDisplay_Content {
padding: 0; height:60px; } #c6083.component_ContentDisplay_Content {
padding: 0;  } #c6083 h6{font-weight: 700;text-transform: uppercase;}#c6083 p{font-size: 16px;line-height: 1.5;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c5874.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c5965.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5966.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5967.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5968.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5969.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5970.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5971.component_Layout_Table {
margin: 0px; padding: 0;  } #c5972.component_Layout_Table {
margin: 0px; padding: 0;  } #c5973.component_Layout_Table {
margin: 0px; padding: 0;  } #c5974.component_Layout_Table {
margin: 0px; padding: 0;  } #c5975.component_Layout_Table {
margin: 0px; padding: 0;  } #c5976.component_Layout_Table {
margin: 0px; padding: 0;  } #c5977.component_Layout_Table {
margin: 0px; padding: 0;  } #c5978.component_Layout_Table {
margin: 0px; padding: 0;  } #c5979.component_Layout_Table {
margin: 0px; padding: 0;  } #c5980.component_Layout_Table {
margin: 0px; padding: 0;  } #c5981.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5982.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5983.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5984.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5984
{
padding:0px;
}
#c5984 .component_ContentDisplay_Content
{
padding:0px ;
}
#c5984 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c5984 tr.r4 td{padding-top:5px;} #c5985.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5986.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5987.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5988.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6002.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6002 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c6002 .component_ContentDisplay_Content
{
padding:0px;
}
#c6002 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c6003.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6003
{
position:relative;
}
#c6005.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c6005.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c6005 > table,
#c6005 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c6005 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c6005.component_Layout_Table {
position: relative;
}
#c1821.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
div#c6005.component_Layout_Table {
position: relative;
background: rgba(0, 58, 98, 1);
text-align: center;
}
}
#c6007.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6007
{
position:relative;
}
#c6012.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6012
{
position:relative;
}
#c6015.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6015
{
position:relative;
}
#c6016.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6016
{
position:relative;
}
#c6019.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6019
{
position:relative;
}
#c6022.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6022
{
position:relative;
}
#c6025.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c6025.component_Layout_Table
{
margin-top: 0;
}
@media screen and (max-width: 1300px) {
div#c6025.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c6026.component_Layout_Table {
margin: 0px; padding: 45px 0;  } #c6026
{
position:relative;
z-index: 1;
}
#c6026>table
{
margin: 0 auto;
}
#c6026>table>tbody>tr>td.ltc
{
background: #fff;
}
@media screen and (max-width: 1300px) {
#c6026>table
{
margin: 0 auto;
width: 100%;
}
div#c6026.component_Layout_Table {
padding: 0;
}
}
@media screen and (max-width: 1024px) {
#c6026>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 902px;
margin: 0 auto;
}
}
#c6039.component_Layout_Table {
margin: 0px; padding: 0;  } div#c6039.component_Layout_Table{margin-top: 20px;}#c6046.component_Layout_Table {
margin: 0px; padding: 0;  } #c6050.component_Layout_Table {
margin: 0px; padding: 0;  } #c6054.component_Layout_Table {
margin: 0px; padding: 0;  } #c6061.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c6061.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c6064.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c6064.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c6067.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c6067.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c6070.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c6070.component_Layout_Table
{
padding: 30px 17px 20px;
}
#c6074.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c6074>table
{
margin: 0 auto;
}
#c6074>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c6074>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c6074.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c6074>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c6074>table>tbody,
#c6074>table
{
display: block;
}
#c6074>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c6074>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c6074>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c6075.component_Layout_Table {
background: #ebebeb;
margin: 0px; padding: 55px 0;  } #c6075>table
{
margin: 0 auto;
}
#c6075>table>tbody>tr>td.c2
{
padding-left: 30px;
}
@media screen and (max-width: 1300px) {
#c6075>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c6075.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c6075>table>tbody>tr>td {
padding: 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
}
#c6076.component_Layout_Table {
background: #fff;
margin: 0px; padding: 55px 0;  } #c6076>table
{
margin: 0 auto;
}
#c6076>table>tbody>tr>td.c1
{
padding-right: 30px;
}
@media screen and (max-width: 1300px) {
#c6076>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
div#c6076.component_Layout_Table {
padding: 30px 0;
}
}
@media screen and (max-width: 968px) {
#c6076>table>tbody>tr>td {
padding: 0 10px !important;
display: block;
width: 100% !important;
max-width: 640px;
margin: 0 auto;
}
#c6076>table>tbody,
#c6076>table
{
display: block;
}
#c6076>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c6076>table>tbody>tr>td.c1{
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c6076>table>tbody>tr>td.c2{
display: block;
text-align:center;
padding-bottom: 15px !important;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c6079.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c6079.component_Layout_Table
{
background: url(/site/crown/images/basic_theme/bgbg_02.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
#c6079>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c6079>table {width: 100%; }
div#c6079.component_Layout_Table {
padding: 20px 10px;
background: none #003a62;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c5991.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c5991 >div a.ws_next,#c5991 >div a.ws_prev{height: 60px!important;}#c5991 >div{padding-bottom:20px;}#c5991 .ws_bullets{top:auto!important;left:0px;right:0px;}#c5991 div.ws_bullets > div {text-align: center!important;float: none!important;}#c5991 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c5999.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
